<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rd.ui.bedsl.dsl.util.Description">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bedsl.dsl.util.BeControlSizes">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bedsl.dsl.util.BeMarginsBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bedsl.dsl.util.BeMarginsBuilder.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bedsl.dsl.util.BeMarginsBuilder Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bedsl.dsl.util.CommonBehavior">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bedsl.dsl.util.BeMarginsBuilderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bedsl.dsl.util.BeMarginsBuilderKt com.jetbrains.ide.model.uiautomation.BeMargin add(com.jetbrains.ide.model.uiautomation.BeMargin, com.jetbrains.ide.model.uiautomation.BeMargin)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bedsl.dsl.util.ValidationRuleWithProperty">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bedsl.dsl.util.BeLocalCookie">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bedsl.dsl.util.TreeSettings TreeSettings(boolean, com.jetbrains.ide.model.uiautomation.ChildOffsetSize, com.jetbrains.ide.model.uiautomation.BeScrollSettings, boolean, com.jetbrains.ide.model.uiautomation.BeShowBorders, com.jetbrains.ide.model.uiautomation.BeTreeSelection, boolean, com.jetbrains.ide.model.uiautomation.BeBackendContextMenu, boolean, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4167.29&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bedsl.dsl.util.ValidationRule">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bedsl.dsl.util.ValidationRules">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bedsl.dsl.util.TreeSettings int component10()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4167.29&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bedsl.dsl.util.ValidationCheckResult">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bedsl.dsl.util.BeLocalCookie.Cookie void Dispose()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bedsl.dsl.util.BeLocalCookie.Cookie Cookie()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bedsl.dsl.util.EnumAnnotationUtilKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bedsl.dsl.util.TreeSettings int getVisibleRowCount()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4167.29&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bedsl.dsl.util.TreeSettings com.jetbrains.rd.ui.bedsl.dsl.util.TreeSettings copy(boolean, com.jetbrains.ide.model.uiautomation.ChildOffsetSize, com.jetbrains.ide.model.uiautomation.BeScrollSettings, boolean, com.jetbrains.ide.model.uiautomation.BeShowBorders, com.jetbrains.ide.model.uiautomation.BeTreeSelection, boolean, com.jetbrains.ide.model.uiautomation.BeBackendContextMenu, boolean, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4167.29&quot;"/>
    </annotation>
  </item>
</root>
